<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrTaxAdministrativePenaltyMapper">

    <resultMap type="XcrTaxAdministrativePenalty" id="XcrTaxAdministrativePenaltyResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="SSWFXWDJUUID"    column="SSWFXWDJUUID"    />
            <result property="SWXZCFJDSUUID"    column="SWXZCFJDSUUID"    />
            <result property="DJXH"    column="DJXH"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="WFXWMC"    column="WFXWMC"    />
            <result property="SSWFLXMC"    column="SSWFLXMC"    />
            <result property="WFSD"    column="WFSD"    />
            <result property="CFCD"    column="CFCD"    />
            <result property="WFSS"    column="WFSS"    />
            <result property="CFYJ"    column="CFYJ"    />
            <result property="ZG"    column="ZG"    />
            <result property="YJFKJE"    column="YJFKJE"    />
            <result property="WSZZRQ"    column="WSZZRQ"    />
            <result property="SWJGMC"    column="SWJGMC"    />
            <result property="GSQX"    column="GSQX"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="OPTYPE"    column="OPTYPE"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>